body, html {
  margin: 0px;
  padding: 0px;
  background: #FFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align: center;
}

p, h1, h2, h3, h4, ul, li {
  margin: 0;
  padding: 0;
}

hr {
  color: #CC9933;
}

a:link {
  color: #000000;
  text-decoration: underline;
}

a:visited {
  color: #333333;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
  background: #ECEEE0
}

.toptab {
  padding:5px;
  margin:0;
  text-decoration:none;
}

.activetoptab {
  padding: 5px;
  margin: 0;
  text-decoration: none;
  background: #BECE63;
}

#toptabs {
  margin: 0px auto;
  padding: 5px;
  width: 900px;
  font-size: 75%;
  text-align: right;
}

#container {
  width: 900px;
  margin: 0px auto;
  background-color: #FFFFFF;
  border: 1px solid #CC9933;
}

#header {
  margin: 0px;
  padding: 5px;
  text-align: center;
  font-size: 150% ;
  color: #CC9933;
}

#baner {
  margin: 0px;
  padding: 0px;
  text-align: center;
}

#description {
  margin: 0px;
  padding: 5px 25px 5px 25px;
  text-align: justify;
  font-size: 80%;
  text-indent: 15px
}

#nav_tabs {
  margin: 0px;
  padding: 0px 25px 0px 25px;
  font-size: 80%;
}

.element {
  margin: 5px;
  padding: 8px;
  height: 130px;
  border: 1px solid #CC9933;
  background: #ECEEE0 url(bg_element.jpg) repeat-x bottom;
  display: block;
}

#footer {
  margin: 1px;
  padding: 0px 25px 10px 25px;
  text-align: center;
  font-size: 80%;
  background-color: #ECEEE0
}

#spase {
  margin: 0px;
  padding: 0px;
  height: 20px;
}
